/* Footer Styles */
.footer-logo img {
  width: 250px;
}

.footer-top {
  background: var(--color-text-dark);
}

.readmore-footer,
.readmore-footer:hover {
  color: var(--color-primary);
}

.footer-top h3 {
  font-size: 16px;
}

.footer-top ul {
  padding-left: 0px;
}

.footer-top ul li {
  list-style: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

.footer-top ul li a {
  color: var(--color-white);
  text-decoration: none;
  text-transform: capitalize;
}

hr.hrh3 {
  background: var(--color-primary);
  opacity: 1;
  height: 3px;
  width: 40px;
}

.emergency-contact {
  background: var(--color-white);
  border-radius: var(--border-radius-xxlarge);
  padding: 30px;
  position: relative;
}

.emergency-contact h3 {
  color: var(--color-primary);
}

.emergency-contact a {
  font-size: 24px;
  font-weight: 700;
  color: var(--color-primary);
}

.emergency-contact i {
  margin-right: 15px;
}

.emergency-contact:before {
  left: 0;
  border-left: 4px solid var(--color-primary);
  content: "";
  height: 70%;
  top: 15%;
  position: absolute;
}

.social-icon li {
  display: inline-block;
}

.social-icon li a {
  background: var(--color-primary);
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: var(--border-radius);
  line-height: 30px;
  margin-left: 8px;
  margin-right: 8px;
}

.footer-copyright {
  background: var(--color-black);
}

.footer-copyright a {
  text-decoration: none;
  color: var(--color-white);
  padding-right: 10px;
}

.footer-copyright p,
.footer-copyright a {
  font-size: 12px;
}

@media only screen and (max-width: 991px) {
  .footer-copyright .row .col-lg-6:nth-child(1) {
    order: 2;
  }
}
